# Generated by Django 2.2.6 on 2019-10-26 07:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20191026_0554'),
    ]

    operations = [
        migrations.CreateModel(
            name='Vistos_Comic',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('comic', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Comic')),
            ],
        ),
    ]
